#contact-info {
	margin:3px 0 0 28px;
	color:#333;
	position:relative;
	width:440px; /* otherwise some of the site menu doesn't hyperlink in Gecko */
	top:3px;
	padding:1px 0 0 0;
	}
#contact-info p {
	position:relative;
	width:440px; /* otherwise some of the dot leaders drop in IE */
	margin:0;
	padding:0;
	}
.d {
	position:absolute;
	text-align:right;
	color:#000;
	top:0;
	}
.dsr1 {
	left:0;
	width:138px;
	}
.info-1 {
	position:absolute;
	left:137px;
	top:0;
	}
.dsr2 {
	left:0;
	width:236px;
	}
.info-2 {
	position:absolute;
	left:235px;
	top:0;
	}
.dr1{right:4px}
.dr2{right:8px}
.dr3{right:12px}
.dr4{right:16px}
.dr5{right:20px}
.dr6{right:24px}
.dr7{right:28px}
.dr8{right:32px}
.dr9{right:36px}
.dr10{right:40px}
.dr11{right:44px}
.dr12{right:48px}
.dr13{right:52px}
.dr14{right:56px}
.dr15{right:60px}
.dr16{right:64px}
.dr17{right:68px}
.dr18{right:72px}
.dr19{right:76px}
.dr20{right:80px}
.dr21{right:84px}
.dr22{right:88px}
.dr23{right:92px}
.dr24{right:96px}
.dr25{right:100px}
.dr26{right:104px}
.dr27{right:108px}
.dr28{right:112px}

.em {
	position:absolute;
	top:85px;
	left:137px;
	text-transform:lowercase;
	color:#333;
	}
#em1, #em2, #em3 {
	position:absolute;
	color:#333;
	}
#em1{left:0}
#em2{left:27px}
#em3{left:39px}
	
#map {
	position:relative;
	width:480px;
	height:184px;
	margin:10px 0 0 28px;
	}
#map-print {
	position:absolute;
	left:-999px;
	top:-999px;
	width:1px;
	height:1px;
	}
#map-images-off {
	position:absolute;
	width:478px;
	height:102px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#e9eaf8;
	background:#bec6dc;
	margin:0;
	padding:80px 0 0 0;
	}
#map-screen {
	position:absolute;
	width:480px;
	height:184px;
	background:transparent url(../img/hackthorne-480px.gif) no-repeat;
	}